/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap");

html {
	scroll-behavior: smooth;
}
/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 2.5rem;


  --black-color: hsl(220, 24%, 12%);
  --black-color-light: hsl(220, 24%, 15%);
  --black-color-lighten: hsl(220, 20%, 18%);
  --white-color: #fff;
  --body-color: hsl(220, 100%, 97%);


  --body-font: "Montserrat", sans-serif;
  --normal-font-size: .938rem;


  --font-regular: 400;
  --font-semi-bold: 600;


  --z-tooltip: 10;
  --z-fixed: 100;
}

/*========== Responsive typography ==========*/
@media screen and (min-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
	 /* background-color: #1c1f36; */
  
 background-color: #272d36;
 /* background-color: #282828; */
 font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

.body_foto {
	 font-family: var(--body-font);
  font-size: var(--normal-font-size);
  background-color: var(--body-color);
  background-image: url("../img/foto/bg_tileable_v004.png");
  background-repeat: repeat; 
  flex-shrink: 0;
	display: flex;
   justify-content: center;
   height:100%;
}



ul {
  list-style: none;
}

a {
  text-decoration: none;
}

.element {
	border-right: 1px solid #e57138;
	display: flex;
  height: 1.25rem;
   color: var(--white-color);
   margin-top:1.7rem;
  
}

.center {
	width:38rem;
}

.sub-icon {
	height:2rem;
	display: flex;
}

.container {
  max-width: 1700px;
  margin-inline: 1.5rem;
}

/*=============== HEADER ===============*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #191919;
  box-shadow: 0 2px 16px hsla(220, 32%, 8%, .3);
  z-index: var(--z-fixed);
}

.header_foto {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0 ));
	height: 150px;
  z-index: var(--z-fixed);
}

.header_witchtastic {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0 ));
	height: 150px;
  z-index: var(--z-fixed);
}

/*=============== NAV ===============*/
.nav {
  height: var(--header-height);
}

.nav__logo, 
.nav__burger, 
.nav__close {
  color: var(--white-color);
}

.nav__data {
  height: 100%;
  display: flex;
  justify-content: right;
  align-items: center;
}

.nav__logo {
	position:absolute;
	padding:1rem;
  display: inline-flex;
  align-items: center;
  column-gap: .25rem;
  font-weight: var(--font-semi-bold);
}

.nav__logo i {
  font-weight: initial;
  font-size: 1.25rem;
}

.nav__toggle {
  position: relative;
  width: 32px;
  height: 32px;
}

.nav__burger, 
.nav__close {
  position: absolute;
  width: max-content;
  height: max-content;
  inset: 0;
  margin: auto;
  font-size: 1.25rem;
  cursor: pointer;
  transition: opacity .1s, transform .4s;
}

.nav__close {
  opacity: 0;
}

/* Navigation for mobile devices */
@media screen and (max-width: 1118px) {
	
	header {
		height:4em;
		
	}
	
	.nav__logo i img{
		height:2rem;
	}
	
	.nav__toggle {
		margin-top:1.2rem;
	}


  .nav__menu {
    position: absolute;
    left: 0;
    top: 2.5rem;
    width: 100%;
    height: calc(100vh - 3.5rem);
    overflow: auto;
    pointer-events: none;
    opacity: 0;
    transition: top .4s, opacity .3s;	
  }
  .nav__menu::-webkit-scrollbar {
    width: 0;
  }
  .nav__list {
    background-color: var(--black-color);
    padding-top: 1rem;

  }
  
  .element {
	opacity:0;
	display: flex;
	height: 0rem;
	margin-top:0;
  }
  
		.dropdown__link i, 
	.dropdown__sublink i {
	  font-size: 1.25rem;
	  font-weight: initial;
	  margin-left:4rem;
	}


	.dropdown__link_foto i, 
	.dropdown__sublink_foto i {
	  font-size: 1.25rem;
	  font-weight: initial;
	  margin-left:4rem;
	}
  

}

.nav__link {
  color: var(--white-color);
  font-weight: var(--font-semi-bold);
  padding: 1.25rem 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color .3s;
}

.nav__link_witchtastic {
  color: var(--white-color);
  font-weight: var(--font-semi-bold);
  padding: 1.25rem 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background-color .3s;	
}

.nav__link:hover {
  background-color: var(--black-color-light);
  color:#e75c35;
  transition: all .50s ease;
}

/* Show menu */
.show-menu {
  opacity: 1;
  top: 3.5rem;
  pointer-events: initial;
}

/* Show icon */
.show-icon .nav__burger {
  opacity: 0;
  transform: rotate(90deg);
}
.show-icon .nav__close {
  opacity: 1;
  transform: rotate(90deg);
}

/*=============== DROPDOWN ===============*/
.dropdown__item {
  cursor: pointer;
}

.dropdown__arrow {
  font-size: 1.25rem;
  font-weight: initial;
  transition: transform .4s;
}

.dropdown__link, 
.dropdown__sublink {
  padding-top:1rem;
  padding-bottom: 1rem;
  padding-left:1rem;
  padding-right:1rem;
  color: var(--white-color);
  background-color: #191919;
  display: flex;
  align-items: center;
  column-gap: .5rem;
  font-weight: var(--font-semi-bold);
  transition: background-color .3s;
  margin-left:-3.9rem;
}

.dropdown__link i, 
.dropdown__sublink i {
  font-size: 1.25rem;
  font-weight: initial;
}

.dropdown__link:hover, 
.dropdown__sublink:hover {
  background-color: #e75c35;
}

.dropdown__link_foto:hover, 
.dropdown__sublink:hover {
  background-color: #e75c35;
}

.dropdown__menu, 
.dropdown__submenu {
  max-height: 0;
  overflow: hidden;
  transition: max-height .4s ease-out;
}

/* Show dropdown menu & submenu */
.dropdown__item:hover .dropdown__menu, 
.dropdown__subitem:hover > .dropdown__submenu {
  max-height: 1000px;
  transition: max-height .4s ease-in;
}

/* Rotate dropdown icon */
.dropdown__item:hover .dropdown__arrow {
  transform: rotate(180deg);
}

/*=============== DROPDOWN SUBMENU ===============*/
.dropdown__add {
  margin-left: auto;
}

.dropdown__sublink {
  background-color: var(--black-color-lighten);
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 340px) {
  .container {
    margin-inline: 1rem;
  }

  .nav__link {
    padding-inline: 1rem;
  }
}

/* For large devices */
@media screen and (min-width: 1118px) {
  .container {
    margin-inline: auto;
	
  }

  .nav {
    height: calc(var(--header-height) + 2rem);
    display: flex;
    justify-content: center;
  }
  .nav__toggle {
    display: none;
  }
  .nav__list {
    height: 100%;
    display: flex;
    column-gap: 3rem;
  }
  .nav__link {
    height: 100%;
    padding: 0;
    justify-content: initial;
    column-gap: .25rem;
  }
  .nav__link:hover {
    background-color: transparent;
  }

  .dropdown__item, 
  .dropdown__subitem {
    position: relative;
  }

  .dropdown__menu, 
  .dropdown__submenu {
    max-height: initial;
    overflow: initial;
    position: absolute;
    left: 0;
    top: 6rem;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s, top .3s;
  }

  .dropdown__link, 
  .dropdown__sublink {
    padding-inline: 1rem 3.5rem;
  }

  .dropdown__subitem .dropdown__link {
    padding-inline: 1rem;
  }

  .dropdown__submenu {
    position: absolute;
    left: 100%;
    top: .5rem;
  }

  /* Show dropdown menu */
  .dropdown__item:hover .dropdown__menu {
    opacity: 1;
    top: 4.5rem;
    pointer-events: initial;
    transition: top .3s;
  }

  /* Show dropdown submenu */
  .dropdown__subitem:hover > .dropdown__submenu {
    opacity: 1;
    top: 0;
    pointer-events: initial;
    transition: top .3s;
  }
}

/* FELLOWSHIP OF THE OAK */

p {
	font-size: 1.3em;
	font-family: 'AR One Sans', sans-serif;
	font-style: normal;
	font-weight: 500
}

h1 {
	font-size: 2.2em;
	font-family: 'Lora', sans-serif;
	font-style: italic;
	font-weight: 700;
}

.bg_container {
	width:100%;
	height: auto;
	display: block;	
}

.bg_main   { 
	display: block;
	width:100%;	
	height:100%;
	text-align: center;	
    margin: auto;
	z-index:2;	
}

#logo {
	display: block;
	text-align: center;	
	width:100%;
    margin: auto;
	margin-top:-15em;
	padding:1em;
}

.sec_01   { 
	max-width:100%;	
	display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
}

.sec_01_contn {
	position:relative;
	background-image: url("../img/foto/section_01_v002.png");
	background-repeat: no-repeat;
	background-position:top center;
	width:100%;
	height:100%;
	margin-top:-14em;
	padding-top:10em;
	text-align: center;		
	z-index:1;
}	

.text_container h1 { 
	color: #ffc76e;
	text-align: center;	
	opacity: 1;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	text-shadow: 0 0 0.3em black;
	padding-top:2em;
	Padding-bottom:0.5em;
}

.text_container p  { 
	color: white;	
	width:67%;
	text-align: center;	
	line-height: 1.7em;
	 left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;	
}

.element_foto {
	height:1em;
	width: 1em;
	border: 4px solid #ffc76e;
	transform: rotate(45deg);
	padding:0.15em;
	left: 0;
    top: -3em;
    right: 0;
    bottom: 0;
    margin: auto;
	position:absolute;	
}

.element_inner {
	height: 0.3em;
	width: 0.3em;
	background-color: #ffc76e;
	 left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;	
}

.text_container  { 
	color: white;
	margin: auto;
	text-align: center;	
	padding-bottom:3em;
	width: 100%;
}

.background {
    width: 100%; 
    height: 100%; 
    position: relative; 
    display: flex; 
    flex-direction: column; 
    justify-content: center; 
    align-items: center;
	margin-bottom:5em;
}

.border {
	outline: 1px solid #9c722e;
	width: 60%; 
    max-width: 1000px; 
	padding:0.7em;
}

.slider-container {
    position: relative; 
  
    max-width: 1000px;
    overflow: hidden; 
	
}


.slider {
    display: flex;
    transition: transform 0.4s ease-in-out; 
}


.slide {
    min-width: 100%; 
    height: 550px; 
    transition: transform 0.5s ease-in-out;
}


.slide img {
    width: 100%; 
    height: 100%;
    object-fit: cover; 
}

.prev, .next {
    position: absolute;
    top: 50%; 
    transform: translateY(-50%); 
    background-color: rgba(0, 0, 0, 0.5); 
    color: white; 
    border: none; 
    width: 40px; 
    height: 40px; 
    cursor: pointer; 
    z-index: 10; 
    border-radius: 50%; 
    transition: background-color 0.3s ease; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    padding: 0; 
}

.prev {
    left: 10px;
}


.next {
    right: 10px; 
}

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8); 
}

.dots-container {
    margin-top: 20px; 
    display: flex; 
    justify-content: center; 
    align-items: center; 
}

.dot {
    height: 15px; 
    width: 15px; 
    margin: 0 5px; 
    background-color: rgba(255, 255, 255, 0.5); 
    border-radius: 50%; 
    display: inline-block; /
    cursor: pointer; 
    transition: background-color 0.3s ease;
}

.dot.active {
    background-color: #ffc76e;
}

.vid_container  { 
	position: relative;
	display: block;
	width: 100%;	
	height:100%;
	left: 0; 
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

.vid_container iframe {
	position:relative;
	display: block;
	width:100%;
	height:100%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

.button_bg {

  background-image: url("../img/foto/button_bg_vector_02.svg");
  background-repeat: no-repeat;
  background-position: top center;
  width:16em;
  height:6em;
  right: 0;
  left: 0;
  padding-top:1.2em;
  margin: auto; 
  text-transform: uppercase;
  z-index:3;
}

.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background:none;
  color: #0f1923;
  cursor: pointer;
  position: absolute;
  right: 0;
  left: 0;
  width: 11.2em;
  margin: auto; 
  text-transform: uppercase;
  font-size: 1.3em;
  font-family: 'AR One Sans', sans-serif;
  font-style: bold;
  font-weight: 700;
  transition: all .15s ease;
}

.button::before,
.button::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  height: calc(50% - 5px);
  transition: all .15s ease;
}

.button::before {
  top: 0;
  border-bottom-width: 0;
}

.button::after {
  bottom: 0;
  border-top-width: 0;
}

.button:active,
.button:focus {
  outline: none;
}

.button:active::before,
.button:active::after {
  right: 3px;
  left: 3px;
}

.button:active::before {
  top: 3px;
}

.button:active::after {
  bottom: 3px;
}

.button_lg {
  position: relative;
  display: block;
  padding: 10px 20px;
  color: #fff;
  background-color: none;
  overflow: hidden;
  box-shadow: inset 0px 0px 0px 1px transparent;
}

.button_sl {
  display: block;
  position: absolute;
  top: 0;
  bottom: -1px;
  left: -8px;
  width: 0;
  background:  linear-gradient(to right, #554023,#c99846);
  transform: skew(-15deg);
  transition: all .2s ease;
}

.button_text {
  position: relative;
}

.button:hover {
  color: ##ffc76e;
}

.button:hover .button_sl {
  width: calc(100% + 15px);
}

.element_02   { 
	width:20px;
	height:20px;
	position:absolute;
    margin: auto; 
	align-items:center;
	margin-top:-0.6em;
	z-index:3;
}

.sec_02   { 
	background-image: url("../img/foto/section_02_bg_v004.png");
	background-repeat: no-repeat;
	background-position:top center;
	max-width:1920px;
	width: 100%;
	border-top:2px solid #9c722e;
	height: auto;	
	display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

.features_container  { 
	width: 1650px;
	margin-top:6em;	
	left:5%;	
}

.features_text { 
	color: white;
	text-align: left;	
	opacity: 1;
	font-size: 1.3em;
	text-align:center;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	text-shadow: 0 0 0.3em white;	
}

.f_sub_contn  { 
	float:left;
	margin:2em;	
	width: 29%;
}

.f_sub_img  { 
	outline: 1px solid #9c722e;
	float:left;
	width: 100%;
	padding:0.7em;
	margin-bottom:2em;
}

.f_sub_contn h1  { 
	color: #ffc76e;
	text-align: left;	
	opacity: 1;
	font-size: 1.3em;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	text-shadow: 0 0 0.3em black;
}

.f_sub_contn p  { 
	color: white;
	margin-top:1em;
	text-align: left;	
	font-size:1em;
	Padding-bottom:5em;
	line-height: 1.7em;
}

.sec_03   { 
	background-image: url("../img/foto/Join_bg_v002.png");
	background-repeat: no-repeat;
	background-position:top-center;
	max-width:1920px;
	width: 100%;
	height:861px;
	border-top:2px solid #9c722e;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

.sec_03 h1 {
	color: white;
	text-align: center;	
	font-size: 3em;
	font-family: 'AR One Sans', sans-serif;
	font-style: normal;
	font-weight: 500;
	text-align:center;
	text-shadow: 0 0 0.2em white;
	margin-top:3.5em;
}

.sec_03 p {
	color: white;
	text-align: left;	
	opacity: 1;
	font-size: 1.5em;
	text-align:center;
	margin-top:1em;
}

.icon_contn {
	width:30%;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
		display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
   padding:2em;	
}

.icon_circle {
	float:left;
    border:2px solid #ab855f;    
    height:3.5em;
	width:3.5em;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
	display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
   Margin-left:´0.8em;
   margin-right:0.8em;
    transition: opacity 0.5s ease-in-out;
	transition: background 0.5s;
}

.icon_circle:hover {
	background-color:#ab855f90;
	 /*background:  */
	border:2px solid #d8a068;
	transition: background-color 1s ease-in-out;
	transition: all .3s ease;
}

.icon_circle img {
	text-align:center;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;    
}

.rfg {
	height:15em;
	width:15em;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
	display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
   float:right;
   
   margin-right:5em;
   margin-top:13em;
}


.cr_contn {
	width:35%;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
		display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
   margin-top:20rem;
   border-top:2px solid #ab855f54;
	
}

.cr_contn p span {
		font-size:0.6em;	
		opacity: 0.5;
}

.icon_foto {
	width:4em;
	height: 4em;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
}

@keyframes fadeInUp {
  0% {
    transform: translateY(50%);
    opacity: 0;
  }
  100% {
    transform: translateY(0%);
    opacity: 1;
  }
}

.fadeInUp-animation {
  animation: 1s fadeInUp;
}

@media screen and (max-width: 1440px) {
	.slide {
    min-width: 100%; 
    height: 450px; 
    transition: transform 0.5s ease-in-out;
	}
}

@media screen and (max-width: 1118px) {
		
	#logo {
		margin-top:-5em;
	}
	
	#logo img{
		width:20em;	
	}
	
	.f_sub_contn  { 
		float:left;
		margin:2em;	
		width: 90%;
	}
	
	.icon_contn {
	width:100%;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
		display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
   padding:2em;
	
	}
	.cr_contn {
		width:70%;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto; 
			display: flex;
	   flex-direction: row;
	   flex-wrap: wrap;
	   justify-content: center;
	   align-items: center;	
	   margin-top:5rem;
	   border-top:2px solid #ab855f54;
		
	}
		
	.slide {
    min-width: 100%; 
    height: 350px; 
    transition: transform 0.5s ease-in-out;
	}	
}

@media screen and (max-width: 800px) {	
	.slide {
    min-width: 100%; 
    height: 250px; 
    transition: transform 0.5s ease-in-out;
	}
	
	.border {
	outline: 1px solid #9c722e;
	width: 80%; 
    max-width: 1000px; 
	padding:0.7em;
	}	
}

@media screen and (max-width: 600px) {	
	.slide {
    min-width: 100%; 
    height: 200px; 
    transition: transform 0.5s ease-in-out;
	}
	
	.border {
	outline: 1px solid #9c722e;
	width: 80%; 
    max-width: 1000px; 
	padding:0.7em;
	}
}


/* WITCHTASTIC */

#socialmedia {
	position: absolute;
	top:5%;
	left:86%;
}

#socialmedia_02 {
	width:80%;
	position: relative;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	text-align: center;
	margin-top:2em;
	top:15%;
}

#footer_container a {
	font-weight:800;
}

#socialmedia_02 img {
	margin-left:1em;
	margin-right:1em;
}

#steam {
	position:relative;
	margin:2em;
	min-width:5em;
}

#nintendo {
	position:relative;
	margin:2em;
	min-width:5em;
}

#linkcontainer {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top:22%;
	display: flex;
	justify-content:center;
	align-items:center;
	width:43%;	
	min-width:20em;
	text-align: center;	
}

.aligncenter {
	position:relative;
	width:80%;
	box-shadow: 0px 0px 8px 8px #ffd5a4;
}

#steamlink:hover {
	content: url('../img/witchtastic/steam_v002.png');
	width:80%;
	box-shadow: 0px 0px 8px 8px #ffd5a4;
	transition: 0.4s;
}

#switchnintendo:hover {
	content: url('../img/witchtastic/nintendoswitch2.png'); 

	width:80%;
	box-shadow: 0px 0px 8px 8px #ffd5a4;
	transition: 0.4s;
}

.text {
	top: 63%;
	position: absolute;
	text-align: center;
	color: white;
	width:100%;
}

#logo_witchtastic {
	position: absolute;
	top:7%;
	display: block;
	width:100%;
	text-align: center;	
	left: 0;
    right: 5%;
    margin: auto;
} 

#bg_main_witchtastic {
	position: relative;
	width: 100%;
	display: block;
}

#video_background {
	position: relative;
}

#trailer {
	width: 60%;
	display: block;
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
	box-shadow: 0px 0px 14px 14px black;
	outline:none;
}

.iframe_witchtastic {
	width: 60%;
	display: block;
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
	/* box-shadow: 0px 0px 14px 14px black; */
	border: 4px solid black;
	outline:none;
} 

#trailer_container {
	position: absolute;
	display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

#container {
	position: relative;
}

#bg_vid {
	position: relative;
	text-align: center;
	display: block;
	width: 100%
}

#footer {
	width:100%;
	height:40%;
	margin-top:-0.5em;
	background-color:black;
}

#footer_container {
	width:80%;
	text-align: center;
	margin: 0 auto;
	display: block;
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#aaa;
	height:100%;
	margin-top:-2em;
}

#flavor {
	position:absolute;
	color:White;
	font-family: 'Merienda One', cursive;
	font-weight: 400;
	font-size: 1.7vw;
	width:100%;
	text-align: center;
	margin-top:-3em;
	letter-spacing:0vw;
}

#witch {
	position:absolute;
	width:20%;
	left:20px;	
}



@media only screen and (max-width: 1200px) {
  .inline-photo {
    display:none;
  }
}

.inline-photo {


  max-width: 600px;
  opacity: 0;
  -webkit-transform: translateY(4em);
          transform: translateY(4em);
  -webkit-transition: opacity .3s .25s ease-out,
              -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);
  transition: opacity .3s .25s ease-out,
              -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);
  transition: transform 4s .25s cubic-bezier(0,1,.3,1),
              opacity .3s .25s ease-out;
  transition: transform 4s .25s cubic-bezier(0,1,.3,1),
              opacity .3s .25s ease-out,
              -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);
  width: 90%;

  will-change: transform, opacity;
}

.inline-photo.is-visible {
  opacity: 1;
  -webkit-transform: rotateZ(-2deg);
          transform: rotateZ(-2deg);
}

/* header {
  opacity: 0;
  -webkit-transition: opacity .5s .25s ease-out;
  transition: opacity .5s .25s ease-out;
} 

header.is-visible {
  opacity: 1;
} */

.main-photo {
  -webkit-transform: scale(.8);
          transform: scale(.8);
}

.heading {
  -webkit-transform: translate(-50%, calc(-50% + 1em));
          transform: translate(-50%, calc(-50% + 1em));
}

.is-visible .main-photo {
  -webkit-transform: none;
          transform: none;
}

.is-visible .heading {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.main-photo, .heading {
  -webkit-transition: -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);
  transition: -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);
  transition: transform 4s .25s cubic-bezier(0,1,.3,1);
  transition: transform 4s .25s cubic-bezier(0,1,.3,1), -webkit-transform 4s .25s cubic-bezier(0,1,.3,1);

  will-change: transform;
}



.main {
	position:absolute;
	padding:0;
	margin:0;
	left: 48.7%;
}

#section1 a span {
  position: absolute;
  margin-top:3em;
  left: 48.7%;
  width: 1.3vw;
  height: 1.3vw;
  border-left: 0.2vw solid #fff;
  border-bottom: 0.2vw solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}

#section1 a:hover {
  opacity: .5;
}

#logo_bmvi {	
	position:relative;
	float:right;
	top:-5em;
}

#logo_leiste {
		width:54%;
		margin:auto;	
		min-width: 350px;		
}




/* RFG */

.rfg_games_contn {
	width:100%;
	text-align: center;	
	z-index:1;
}

.sec_01_rfg   { 
	max-width:100%;	
	background-image: url("../img/rfg/DEV_PAGE_BG_EXPORT_v001.png");
  background-repeat: no-repeat; 
	background-position:top center;
	display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;	
}

.text_container_rfg  { 
	color: white;
	margin: auto;
	text-align: center;	
	padding-bottom:1.5em;
	width: 100%;
}


.text_container_rfg h1 { 
	color: white;
	text-align: center;	
	opacity: 1;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	text-shadow: 0 0 0.3em black;
	padding-top:4em;
	Padding-bottom:0.5em;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 800
}

.text_container_rfg p { 
	color: white;
	text-align: center;	
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height:150%;
}

.games_container {
	position:relative;
	display: flex;
	max-width: 900px;	
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; 
	margin-bottom: 5em;	
}

.game_witchtastic {
	position:relative;
	float:left;
	max-width:400px;
	max-height:600px;
	margin:1em;
	overflow: hidden;	
	box-shadow: 0.4em 0.4em 0.4em #1d2226;
}

.game_foto {
	position:relative;
	float:left;
	max-width:400px;
	max-height:600px;
	margin:1em;
	overflow: hidden;
	box-shadow: 0.4em 0.4em 0.4em #1d2226;
}

.game_info{
			position:absolute;
			text-align: center;
			bottom:100%;
            top: 100%;
            left: 0;
            right: 0;
			overflow: hidden;
            background-color: #191919;    			
            width: 100%;
            height: 0;
			opacity:0.9;
			transition: .5s ease;	
}


.game_info p {
	text-align: left;
	color: #e57138;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight:700;
	padding:1em;
}

.game_info p span{
	text-align: left;
	color: white;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:0.78rem;
}

.steam_icon {
	width:30px;
	height:30px;
	margin-left:1.3em;
	margin-top:-0.5em;
	
}

.switch_icon {
	width:35px;
	height:35px;
	margin-left:4em;
	margin-top:-2em;
	
}

.game_witchtastic:hover .game_info {
			bottom:30%;
			top: 73%;
            height: 100%;
}

.game_foto:hover .game_info {
			bottom:30%;
			top: 73%;
            height: 100%;
}


.games_container img {
	width:100%;
	height:auto;
	margin-bottom:2em;
	transition: all .3s ease-in-out;	
	filter: contrast(1);
}

.games_container img:hover {
	transform: scale(1.03);
	transition: all .3s ease-in-out;
	filter: contrast(1.1);
}

.line {
	width: 90%;
	border-bottom: 1px solid #959595;
}

.team_contn {
	width:100%;
	text-align: center;	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom:5em;
}

.team_contn h1 { 
	color: white;
	text-align: center;	
	opacity: 1;
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
	text-shadow: 0 0 0.3em black;
	padding-top:4em;
	Padding-bottom:0.5em;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 800;
}

.team_contn_text { 
	display:flex;
	justify-content: center;
	align-items: center;
	left: 0;
    right: 0;
    bottom: 0;
    margin: auto; 		
}

.team_contn p { 
	color: white;
	text-align: center;	
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 400;
	width: 60%;
	line-height:150%;
}

.team_foto {
	width:60%;
	display:flex;
	justify-content:center;
	flex-direction: row;
	flex-wrap: wrap;

}

.team_foto img{
	width:250px;
	height:250px;
}

.team_foto_sub {
	color: white;
	text-align: center;	
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 400;
	padding:3em;
}

.team_foto_names {
	padding-top:1em;
	width:100%;
	color: #e57138;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 800;
}

.footer_rfg {
	width:100%;
	padding:4em;	

	left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	background-color:#191919;
}

.fa-brands {
	font-size: 3em;
	color:white;
	align-items: center;
	transition: all .2s ease-in-out;
	padding-left:1em;
	padding-right:1em;
}

.fa-brands:hover {
	
	color:#e57138;
	transition: all .2s ease-in-out;
}

.footer_socialmedia {
	width:100%;
	display:flex;
	
	justify-content: center;
	align-items: center;
	left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	margin-bottom:3em;
}

.footer_info {
	
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	text-align:center;
}

.footer_info p{
	color:white;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size:1em;
	
}

.footer_info a{
	color:white;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:1em;
	
}


/* IMPRESSUM */


#back_impressum {

	font-family: 'Open Sans', sans-serif;
	font-size:12px;

}

#policy {
	
	width:80%;
	color: white;
	font-size: 1.3em;
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 500;
	line-height:1.5em;
	display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
	height:100%;
	margin-top:10em;
}

h2 {
	font-size: 2em;
}


h3 {
	font-size: 1.3em;
}







